Bug 15176 - Недостаточно выделяется места под /
: Недостаточно выделяется места под /
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/installer)
: 20080311
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 15075
  Show dependency tree
 
Reported: 2008-03-31 18:09 by
Modified: 2008-04-17 19:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-31 18:09:46
Под / в автоматическом режиме выделяется 4Гб. После установки с двух дисков 
занято 3,8Гб, свободно 0 (5% резервируется для пользователя root). Для 
пользователя под его временные файлы нет места, поэтому обычным пользователем 
войти невозможно.

Необходимо выделять 5-6 Гб под /.
------- Comment #1 From 2008-03-31 18:10:55 -------
Перевешиваю на релиз-менеджера.
------- Comment #2 From 2008-03-31 18:39:58 -------
в Junior исполняется control pam_mktemp disabled, поэтому речь не о
пользовательских данных, а о неестественном интеллекте скрипта startkde,
который считает, что ему нужно 25 мег в /var/tmp для хранения кеша браузера.
Желание хранить кеш именно там, как меня заверили, отбивается установкой
соответствующей переменной окружения.
суммируя: переменная будет выставлена, требование выделять >5G считаю
неоправданным.
------- Comment #3 From 2008-04-01 11:57:03 -------
Считаю необходимым выделить 5 Гб, так как не будет места для обновления и 
логов сервисов.
------- Comment #4 From 2008-04-08 18:38:32 -------
Сергей, с мест уже сообщают об этой проблеме. Когда будет починено? И что 
делать с обновлением и работой сервисов? Возможны производные баги.
------- Comment #5 From 2008-04-08 20:07:01 -------
починено -- в следующем релизе, очевидно.
------- Comment #6 From 2008-04-16 15:56:14 -------
fixed in 20080411